<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]>      <html class="no-js"> <!--<![endif]-->
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Cliente</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>
    <body>
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-4 col-lg-4 col-xl-4">
                    <h2>Gestión de Cursos</h2>
                    <div class="card">
                        <div class="card-body">
                            <form action="/registrarCurso/" method="POST">{% csrf_token %}
                                <div class="form-group">
                                    <input type="text" id="txtRut" name="txtCodigo" class="form-control" placeholder="99.999.999-9"  minlength="11" maxlength="12" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" id="txtNombre" name="txtNombre" class="form-control" placeholder="Nombre" minlength="3" maxlength="50" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" id="numApellido" name="numApellido" class="form-control"  minlength="3" maxlength="50" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" id="numEdad" name="numEdad" class="form-control"  minlength="3" maxlength="50" required>
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="btn btn-success btn-block text-white">Guardar</button>
                                </div>
                            </form>
    
                        </div>
    
                    </div>
                </div>
                <div class="col-md-8 col-lg-8 col-xl-8">
                    <h1>Listado de Cursos</h1>
                    <table class="table table-responsive">
                        <thead>
                            <tr>
                                <th scope="col">Codigo</th>
                                <th scope="col">Nombre</th>
                                <th scope="col">Creditos</th>
                                <th scope="col">Herramientas</th>
                            </tr>
                        </thead>
                        <tbody>
                            {%for c in cursos%}
                            <tr>
                                <td>{{c.codigo}}</td>
                                <td>{{c.nombre}}</td>
                                <td>{{c.credito}}</td>
                                <td>
                                    <button type="submit" class="btn btn-warning btn-block text-white">Editar</button>
                                    <button type="submit" class="btn btn-danger btn-block text-white">Eliminar</button>
                                </td>
                            </tr>
                            {%endfor%}
                        </tbody>
                        </table>
                </div>
            </div>
        </div>
    
        
        <script src="" async defer></script>
    </body>
</html>